import { MigrationInputValues } from '../../../../values/types.js';
import '../../../../../shared/inputs.js';
import 'octokit';

declare function createDotGitHubIssueTemplate({ owner, repository, }: Pick<MigrationInputValues, "owner" | "repository">): {
    "01-bug.yml": string;
    "02-documentation.yml": string;
    "03-feature.yml": string;
    "04-tooling.yml": string;
};

export { createDotGitHubIssueTemplate };
