import { Octokit } from 'octokit';
import { InputValues } from '../../shared/inputs.js';

type MigrateRepositoryValues = Pick<InputValues, "description" | "owner" | "repository">;
declare function migrateRepositorySettings(octokit: Octokit, { description, owner, repository }: MigrateRepositoryValues): Promise<void>;

export { migrateRepositorySettings };
