import { MigrationInputValues } from '../../../values/types.js';
import '../../../../shared/inputs.js';
import 'octokit';

declare function writePackageJson({ author, description, email, owner, releases, repository, unitTests, }: Pick<MigrationInputValues, "author" | "description" | "email" | "owner" | "releases" | "repository" | "unitTests">): Promise<string>;

export { writePackageJson };
